/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(blog.css);
@import url(screen.css);
/* end StyleCatcher imports */

/* indexArea ----------------------------------------------------------------- */

.indexArea li {
    width: 550px;
    padding: 10px 0px 10px 0px;
    list-style: none;
    border-bottom:1px solid #cccccc;
}

.indexArea li:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.indexArea li { display: block; }
/* no ie mac \*/
* html .indexArea li { height: 1%; }
.indexArea li { display: block; }
/* */

.indexArea li img {
    float: left;
    margin-right: 20px;
    border: 1px solid #cccccc;
}

.indexArea li .txt {
    display: block;
    margin-left: 170px;
}

.indexArea li .txt h2 {
    margin-bottom: 2px;
    font-size: 28px;
    font-weight: bold;
}

.indexArea li .txt h3 {
    margin-bottom: 3px;
    font-size: 13px;
    font-weight: bold;
    color: #88b200;
}

.indexArea li .txt p {
    margin: 0px;
}

/* common ----------------------------------------------------------------- */
.sp_list01 p{
	padding-left: 0.5em;
	margin-bottom: 5px !important;
}

.sp_list01 p:before{
	content: "・";
	margin-left: -0.5em;
}

/* interviewSide ----------------------------------------------------------------- */

#interviewSide .sideBlock {
    width: 300px;
    margin-bottom: 15px;
    padding-top: 5px;
    background: url(http://rooftop.cc/common/image/bg_side.gif) no-repeat;
}

#interviewSide .sideBlock-inner {
    padding: 13px 15px;
    border-right: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    border-left: 1px solid #CCCCCC;
    background: #F2F0F0;
}

#interviewSide .sideBlock h5 {
    margin: 7px 0 3px;
    font-size: 14px;
    font-weight: bold;
}

#interviewSide .sideBlock p {
    margin-top: 5px;
}

#interviewSide .sideBlock p.caption {
    margin-top: 0px;
}

#interviewSide .sideBlock p.liveInfoTitle {
    margin-top: 0px;
    margin-bottom: 10px;
}

/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(blog.css);
@import url(screen.css);
/* end StyleCatcher imports */


/* indexArea ----------------------------------------------------------------- */

.mt-main-index #alpha h2 {
	margin-top: 0px;
}

.mt-main-index #alpha p {
    margin-bottom: 0px;
}

.mt-main-index #alpha .imgBorder img {
    border: 1px solid #cccccc;
}


/* indexBox */

.indexBox li {
	width: 550px;
	padding: 5px 5px 5px 5px;
	list-style: none;
	border-bottom:1px solid #cccccc;
}

.indexBox li.first {
    padding: 0px 0px 10px 0px;
}

.indexBox li:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}
.indexBox li { display: block; }
/* no ie mac \*/
* html .indexBox li { height: 1%; }
.indexBox li { display: block; }
/* */

.indexBox li img {
    float: left;
    margin-right: 20px;
    border: 1px solid #cccccc;
}

.indexBox li .txt, .indexBox li .columntxt {
	display: block;
	margin: 5;
    font-size: 12px;
}

.indexBox .columntxt h3 {
    font-size: 12px;
}

.indexBox .txt h3, .indexBox .columntxt h4 {
    margin-bottom: 2px;
    font-size: 15px;
    font-weight: bold;
}

.indexBox .txt h4, .indexBox .columntxt h5 {
    margin-bottom: 3px;
    font-size: 33px;
    font-weight: bold;;
}

/* review */

.review {
    width: 550px;
    overflow: hidden;
    padding-top: 10px;
}

.review ul {
    width: 570px;
    margin-left: -20px;
}

.review ul li {
    display: inline;
    float: left;
    width: 122px;
    margin: 0 0 15px 20px;
}

.review ul li img {
    margin-bottom: 4px;
    border: 1px solid #cccccc;
}

.review ul li p {
    line-height: 1.5;
}

/* webpage ----------------------------------------------------------------- */

.mt-page-archive h1 {
    margin: 15px 0;
    padding: 8px 0 8px 10px;
    border-left: 7px solid #DFDFDF;
    font-size: 20px;
    font-weight: bold;
}

.mt-page-archive h2 {
    margin: 15px 0 7px 0;
    font-size: 6px;
    font-weight: bold;
    color:#333333;
}

.mt-page-archive h3 {
    margin: 10px 0 0 0;
    padding: 0px;
    border: none;
    font-size: 14px;
    font-weight: bold;
    color:#666666;
}

ul.spec {
    margin-top: 15px;
}

ul.backnumber {
    margin: 20px 0 20px 0;
    padding-left:1em;
}
ul.backnumber li.vol {
    clear:both;
    display:inline-block;
}
li span.col1 {
    float:left;
    width:75px;
    padding-top:5px;
}
li span.col2 {
    float:left;
    width:400px;
}
li span.price {
    font-size: 141%;
    font-weight: bold;
}

ul.pref li {
    padding-left:4em;
    text-indent:-4em;
}

img.map {
    border: 1px solid #cccccc;
}

p.caption {
    margin-top: 5px;
    font-size: 11px;
}

p.mapcap {
    display: block;
    width:450px;
}

table.addfee{
    border-top:1px solid #cccccc;
    border-left:1px solid #cccccc;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    width:100%;
}
.addfee th{
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    background-color:#eeeeee;
    background-position:left top;
    padding:0.3em 1em;
    font-weight: bold;
    text-align:center;
}
.addfee td{
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    padding:0.3em 1em;
}
.addfee td.space{
    width:120px;
}
.addfee td.fee{
    width:100px;
    text-align:right;
}

.mt-page-archive hr {
    margin-top: 15px;
    height: 1px;
    background-color: #cccccc;
    border: none;
    color: #cccccc;
}

/* ------------------------------
 菅原明子プロフィール
 (id="pick" ）
------------------------------ */

#contents #pick img {
 width:120px;
 float:right;
 margin:10px;
}

#contents #pick .int_bot {
display:block;
height:31px;
width:137px;
margin:0 15px 5px 0;
line-height:100%;
float:right;
}

#pick .int_bot {
background-image:url(../images/inttop_menu0.jpg);
display:block;
width:137px;
height:31px;
text-indent:-9999px;
background-position:0 0;
overflow:hidden;
}
#pick a:hover.int_bot {
background-position:0 -31px;
}
#pick a:active.int_bot {
background-position:0 -62px;
}



table.tbl-storylist {
		border-top:solid 1px #ddd;
}

table.tbl-storylist td {
		padding:10px 0 10px 0px;
		border-bottom:solid 1px #ddd;
}

table.tbl-storylist th {
		padding:10px;
		background:#f3f3f3;
		border-bottom:solid 1px #ddd;
}

p.year {
		font-weight:bold;
		margin-bottom:10px!important;
		font-size:16px;
}

p.link {
		margin:10px 0 0 0;
}

span.new {
		color:#f30;
		font-weight:bold;
		font-size:10px;
}